[tests] add pep8 to requirements-testing
[leap_pycommon.git] / .gitattributes
1 src/leap/common/_version.py export-subst